name: "LocalGov Base Test Support"
description: "Things to help test localgov_base that have to live in a module."
type: module
core_version_requirement: ^10.1.3 || ^11
hidden: true

# Information added by Drupal.org packaging script on 2026-05-19
version: '2.5.0'
project: 'localgov_base'
datestamp: 1779200922
